4

This question already has an answer here:

What is the reason that by using sudo apt install texlive-full I only get TexLive version.2015, even though the newer versions such as 2016 and 2017 are out?

I am actually trying to install Texlive 2016.

marked as duplicate by muru, Zanna, David Foerster, Fabby, Charles Green Dec 26 '17 at 12:50

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

4

Unfortunately Ubuntu 16.04 only ships the older version of TexLive. However for Ubuntu 16.04 you can install TexLive 2016 by adding the following PPA:

sudo add-apt-repository ppa:jonathonf/texlive-2016
sudo apt-get update

and then installing TexLive as usual. Bear in mind that the same gentleman has separate PPAs with TexLive 2015 and 2017 also available for Ubuntu 16.04...

Not the answer you're looking for? Browse other questions tagged or ask your own question.